.main-content .articles-list li .image-wrapper {
	margin: 0 45px 0 0;
}

.main-content .articles-list li:nth-child(even) .image-wrapper {
	margin: 0 0 0 45px;
}

@media (max-width: 1023px) {
	.main-content .title h1,
	.main-content .title h2 {
		text-align: left;
	}
	
	.main-content .articles-list li .image-wrapper, .main-content .articles-list li:nth-child(even) .image-wrapper {
		margin: 0;
	}
}